﻿.horizontal-menu .header-navbar.navbar-brand-center .navbar-header {
    position: absolute;
    left: calc(50% - 135px);
    padding: 0;
    z-index: 1000;
}

.dx-datagrid-header-panel {
    padding: 0;
}

.dx-treelist-header-panel {
    padding: 0;
}

.dx-datagrid .dx-row > td {
    padding: 5px 10px;
    font-size: 13px;
}

.dx-pager {
    padding: 13px 0px;
}

.dx-datagrid-rowsview .dx-selection.dx-row:not(.dx-row-focused) > td, .dx-datagrid-rowsview .dx-selection.dx-row:not(.dx-row-focused) > tr > td, .dx-datagrid-rowsview .dx-selection.dx-row:not(.dx-row-focused):hover > td, .dx-datagrid-rowsview .dx-selection.dx-row:not(.dx-row-focused):hover > tr > td {
    background-color: #7367f0;
    color: white;
}

.datagrid-button {
    padding: 2px 4px 2px 4px;
}

.dx-datagrid .dx-header-row > td, .dx-datagrid .dx-header-row > tr > td {
    padding: 10px !important;
    font-weight: bold !important;
}

.dx-editor-cell .dx-texteditor .dx-texteditor-input {
    height: 30px !important;
}

.dx-texteditor.dx-editor-filled .dx-placeholder::before, .dx-texteditor.dx-editor-filled .dx-texteditor-input, .dx-texteditor.dx-editor-outlined .dx-placeholder::before, .dx-texteditor.dx-editor-outlined .dx-texteditor-input {
    padding: 8px 5px 8px 35px !important;
}

.dx-searchbox.dx-editor-filled .dx-icon-search, .dx-searchbox.dx-editor-outlined .dx-icon-search {
    padding: 12px 8px 12px 0px;
}

.dx-list-item-content {
    font-size: 14px;
    padding: 0px 10px 3px 5px;
}

.dx-list-item-icon {
    font-size: 21px;
}

.dx-list-item-icon-container {
    width: 30px;
}

.field-validation-error {
    background-color: #ea5455;
    margin-top: -2px;
    color: white;
    min-width: 100% !important;
    text-align: center !important;
    font-size: 11px !important;
    padding-bottom: 1px;
    padding-top: 1px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.dx-treelist-table {
    padding: 0;
}

    .dx-treelist-table .dx-row > td {
        padding: 5px 10px;
        font-size: 13px;
    }

#treelist {
    max-height: 100% !important;
    min-height: 200px !important;
}

.dx-treelist-rowsview .dx-selection.dx-row:not(.dx-row-focused) > td, .dx-treelist-rowsview .dx-selection.dx-row:not(.dx-row-focused) > tr > td, .dx-treelist-rowsview .dx-selection.dx-row:not(.dx-row-focused):hover > td, .dx-treelist-rowsview .dx-selection.dx-row:not(.dx-row-focused):hover > tr > td {
    background-color: #7367f0;
    color: white;
}

.dx-treelist .dx-header-row > td, .dx-treelist .dx-header-row > tr > td {
    padding: 10px !important;
    font-weight: bold !important;
}

.horizontal-menu .header-navbar.navbar-horizontal ul#main-menu-navigation > li i, .horizontal-menu .header-navbar.navbar-horizontal ul#main-menu-navigation > li svg {
    width: 20px !important;
}

::-webkit-input-placeholder { /* WebKit browsers */
    text-transform: none;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    text-transform: none;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    text-transform: none;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    text-transform: none;
}

::placeholder { /* Recent browsers */
    text-transform: none;
}

.h-10 {
    height: 10px !important;
}

@media only screen and (min-width: 600px) {
    .brand-logo-auth {
        background-color: white;
        max-width: 320px;
        padding: 12px 10px 12px 30px;
        margin-left: -30px !important;
        border-top-right-radius: 20px;
        border-bottom-right-radius: 20px;
        box-shadow: 0 0.125rem 0.25rem rgb(34 41 47 / 8%) !important;
    }
}

#ihu-bg-cycle {
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: inherit;
    background-size: cover;
}

#cookieConsentdiv {
    z-index: 1000;
    position: fixed;
    width: 500px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgba(255, 255, 255, 1);
    padding: 20px 30px 20px 30px;
    font-family: 'Century Gothic', sans-serif;
    text-align: center;
    border-radius: 20px 20px 0 0;
    box-shadow: -2px -2px 4px rgb(34 41 47 / 8%);
}


    #cookieConsentdiv button:hover {
        background-color: darkgreen;
    }

    #cookieConsentdiv h3 {
        font-size: 22px;
    }

    #cookieConsentdiv p {
        font-size: 13px;
    }

    #cookieConsentdiv a {
        color: gray;
        font-weight: bold;
        text-decoration: underline;
    }

.input-group > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    margin-left: -1px;
    margin-top: 0px;
    margin-bottom: 0px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.group-password-input {
    margin-left: 0px !important;
    border-bottom-left-radius: 5px !important;
    margin-top: -1px !important;
}


.footer-heart {
    -webkit-animation: heartBeat infinite;
    -webkit-animation-duration: 2s;
    animation: heartBeat infinite;
    animation-duration: 2s;
    height: 16px !important;
    vertical-align: text-top;
}

.project-type-template {
    min-height: 475px !important;
    max-height: 475px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
}

.custom-options-checkable .custom-option-item {
    overflow: overlay !important;
}

.field-validation-error {
    position: relative !important;
}

.footer-favicon {
    vertical-align: text-top !important;
    max-width: 16px !important;
    max-height: 16px !important
}

.select2-container--classic .select2-selection--multiple .select2-selection__choice, .select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #28c76f !important;
    border-color: #209755 !important;
}

.tagify__tag {
    background-color: #28c76f !important;
    color: white;
    padding-left: 8px;
}

.max-min-width-80 {
    width: 80px !important;
    min-width: 80px !important;
    max-width: 80px !important;
}

.max-min-width-120 {
    width: 120px !important;
    min-width: 120px !important;
    max-width: 120px !important;
}

.max-min-width-130 {
    width: 130px !important;
    min-width: 130px !important;
    max-width: 130px !important;
}

.max-min-width-160 {
    width: 160px !important;
    min-width: 160px !important;
    max-width: 160px !important;
}

.max-min-width-180 {
    width: 180px !important;
    min-width: 180px !important;
    max-width: 180px !important;
}

.max-min-width-250 {
    width: 250px !important;
    min-width: 250px !important;
    max-width: 250px !important;
}


.max-min-width-300 {
    width: 300px !important;
    min-width: 300px !important;
    max-width: 300px !important;
}

.max-min-width-320 {
    width: 320px !important;
    min-width: 320px !important;
    max-width: 320px !important;
}

.dx-htmleditor-content img {
    vertical-align: middle;
    padding-right: 10px;
}

.dx-htmleditor-content table {
    width: 50%;
}

.options {
    padding: 20px;
    background-color: rgba(191, 191, 191, 0.15);
    margin-top: 20px;
}

.caption {
    font-size: 18px;
    font-weight: 500;
}

.option {
    margin-top: 10px;
    display: inline-block;
    margin-right: 40px;
}

    .option > .dx-selectbox,
    .option > .label {
        display: inline-block;
        vertical-align: middle;
    }

    .option > .label {
        margin-right: 10px;
    }

.underline {
    font-weight: 700;
    border-bottom: 1px solid #7367f0;
    color: #7367f0;
    display: inline-block;
    padding-bottom: 1px;
    font-family: sans-serif;
}

th {
    background-color: #c4c2de !important;
    color: white;
}

.text-justify {
    text-align: justify;
}

textarea{
    line-height: 1.5!important;
}
th {
    vertical-align: middle!important;
}
 .z-index-3{
     z-index:3!important;
 }

.lh-5XL {
    line-height:40px!important;
}

.card-img-top {
    height: 120px !important;
}
#user-profile .profile-header .profile-header-nav .navbar {
    padding: 0rem 0rem !important;
}

.pointer{
    cursor:pointer!important;
}

.card-congratulations {
    background: none !important;
    background-color: #fff!important;
}

.p-lg-5 {
    padding: 2rem !important;
}

input.disabled {
    pointer-events: none;
    color: #AAA;
    background: #F5F5F5;
}

textarea.input-validation-error {
    border-color: red;
}


::-webkit-scrollbar {
    width: 9px;
}

::-webkit-scrollbar-thumb {
    background: #7367f0;
    border-radius: 6px;
}

    ::-webkit-scrollbar-thumb:hover {
        background: #555;
    }

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar {
    scrollbar-width: thin;
}

